$(function(){
"use strict"

// Ajax form
	$('.btn-form').on('click', function(){
	    $.ajax({
	        type: "POST",
	        data: $(this).closest("form").serialize(),
	        url: "process.php",
	        success: function (mje) {
	            if (mje == 0){
	                $('.mensaje-form').html("<span>¡GRACIAS POR CONTACTARNOS!</span>");
	                $('.contact-form').trigger("reset");
	                setTimeout(function(){
	                    $('.mensaje-form').html("");
	                },3000);
	            }else if(mje == 1){
	                $('.mensaje-form').html("<span>*TODOS LOS CAMPOS SON REQUERIDOS</span>");
	                setTimeout(function(){
	                    $('.mensaje-form').html("");
	                },2000);
	            }else if(mje == 2){
	                $('.mensaje-form').html("<span>INGRESE UNA DIRECCIÓN DE CORREO VALIDA</span>");
	                setTimeout(function(){
	                    $('.mensaje-form').html("");
	                },2000);
	            }
	        },
	    });
	});
// end



});
